/*
 Theme Name:   Simply Light Child
 Theme URI:    https://simplycomputing.com.au/
 Description:  Simply Light Child Theme
 Author:       Alan Coggins
 Author URI:   https://simplycomputing.com.au
 Template:     simply-light
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/


/* General syling of the website
-------------------------------*/

body {
   /*background-color: #fff;*/
}

.inside-header {
	padding: 30px 20px 20px 20px;
}

.footer-widgets {
    background-color: #efefef;
}

h1 {
	font-family: Georgia, serif;
	font-size: 36px;
	font-weight: normal;
}

.main-title {
	font-family: Georgia, serif;
	font-size: 36px;
	font-weight: normal;
	color: #5e049e;
}

.site-description {
	font-family: Georgia, serif;
	font-size: 20px;
	font-weight: normal;
	color: #222;
}

@media only screen and (max-width: 520px) {
  .site-description {
    display:none;
  }
}

@media only screen and (max-width: 768px) {
  .main-title {
    padding-top:40px;
  }
}

.main-title a, .main-title a:hover, .main-title a:visited {
    color: #5e049e;
 }

.entry-title {
	font-family: Georgia, serif;
	font-size: 26px;
	text-transform: uppercase;
	padding-top: 0px;
}

.page-header {
	margin-bottom: 0;
	margin-top: 0px;
}

.header-widget .widget-title {
   display:none;
}


/*Hide meta info on post page
----------------------------*/

.entry-meta {
	display:none;
}

/*Hide page title on home page and change background to match footer
-----------------------*/

.home .entry-title {
	display:none !important;
}


.home {
    background-color: #efefef;
 }

.home .inside-article {
	padding: 40px 0 60px 0;
}

/* styling for the menu items 
---------------------------*/

.main-navigation {
	background-color: #fff;
	border-bottom: 2px solid #c7c7c7;
}

/*.main-navigation .navigation-search input[type="search"], 
.main-navigation .navigation-search input[type="search"]:active {
	color: #222;
	background-color: #fff;
}

.main-navigation .navigation-search input[type="search"]:focus {
	color: #222;
	background-color: #fff;
}*/

.main-navigation .main-nav ul li a, 
.main-navigation .menu-toggle {
	color: #222;
	/*background-color: #fff;*/
}

/* SUB-NAVIGATION */

/*.main-navigation .main-nav ul ul li a {
	background: #999999;
	color: #FFFFFF;
}*/

/* MENU ITEM HOVER */

.main-navigation .main-nav ul li:hover > a, 
.main-navigation .main-nav ul li:focus > a,
.main-navigation .main-nav ul li.sfHover > a {
	color: #222;
	background-color: #efefef;
	/*border-bottom: 2px solid #999;*/
}

/* SUB-NAVIGATION HOVER */

.main-navigation .main-nav ul ul li:hover > a, 
.main-navigation .main-nav ul ul li:focus > a,
.main-navigation .main-nav ul ul li.sfHover > a {
	color: #222;
	background-color: #666666;
}

/* CURRENT ITEMS */

.main-navigation .main-nav ul li[class*="current-menu-"] > a {
	color: #222;
	background-color: #fff;
	border-bottom: 2px solid #5e049e;
}

.main-navigation .main-nav ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul li[class*="current-menu-"].sfHover > a {
	color: #222;
	background-color: #e8e8e8;
}

.main-navigation .main-nav ul li[class*="current-menu-"]:focus > a {
	color: #222;
	border-bottom: 2px solid #5e049e;
}

/* SUB-NAVIGATION CURRENT ITEMS */

/*.main-navigation .main-nav ul ul li[class*="current-menu-"] > a {
	color: #FFFFFF;
	background-color: #666666;
}

.main-navigation .main-nav ul ul li[class*="current-menu-"]:hover > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"]:focus > a, 
.main-navigation .main-nav ul ul li[class*="current-menu-"].sfHover > a {
	color: #FFFFFF;
	background-color: #666666;
}*/

/*.separate-containers .inside-article, .separate-containers .comments-area,
 .separate-containers .page-header, .separate-containers .paging-navigation,
  .one-container .site-content, .inside-page-header {
  	padding-left: 0;
  	padding-right: 0;
}

.page-content, .entry-content, .entry-summary {
	margin-left: 0;
	margin-right: 0;
}
*/

.ngg-trigger-proofing.ngg-proofing-on {

    color: #ff0000 !important;
}

.ngg-trigger-proofing.ngg-proofing-on:hover {
    color: #ff0000 !important;
}

.ngg_pro_btn {
	background-image: none !important;
   background-color: #5e049e !important;
}

.ngg_pro_btn:hover {
    background-image: none !important;
    background-color: #5e049e !important;
    color: #fff;
}




